Bug 1756169 - [RFE] libcrystalhd build for epel8
Summary: [RFE] libcrystalhd build for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libcrystalhd
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 23:26 UTC by Gary Buhrmaster
Modified: 2019-10-16 16:44 UTC (History)
2 users (show)

Fixed In Version: libcrystalhd-3.10.0-22.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 16:44:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Gary Buhrmaster 2019-09-26 23:26:02 UTC
Please build libcrystalhd package for epel8

Comment 1 Nicolas Chauvet (kwizart) 2019-09-27 07:04:05 UTC
Hello Gary, 
What is the reason why you need libcrystalhd there ?
Which software requires it ?

Comment 2 Gary Buhrmaster 2019-09-27 12:46:40 UTC
The MythTV package (using its embedded FFmpeg support) can optionally utilize the crystalhd hardware (if available on the platform).  It is admittedly old hardware at this point, and used by only a few people (and I am not one of them), so it would not bother me personally If you choose to drop crystalhd for epel and fedora moving forward.

Comment 3 Nicolas Chauvet (kwizart) 2019-09-27 12:53:32 UTC
Indeed mythtv uses this libcrystalhd, so it should be possible to enable it for el8 also.
Requesting branch. (please apply to src.fedoraproject.org acl to co-maintain).

Comment 4 Gary Buhrmaster 2019-09-27 15:32:45 UTC
fwiw, kodi also builds with/uses libcrystalhd (and kodi is likely a popular package which I would guess someone will want to see built (over at rpmfusion) at some point).

Comment 5 Fedora Update System 2019-10-01 16:30:12 UTC
FEDORA-EPEL-2019-2b9df10606 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2b9df10606

Comment 6 Fedora Update System 2019-10-02 03:19:07 UTC
libcrystalhd-3.10.0-22.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2b9df10606

Comment 7 Fedora Update System 2019-10-16 16:44:28 UTC
libcrystalhd-3.10.0-22.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.